Bug 11536 - sendmail problem
Summary: sendmail problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-20 10:33 UTC by Pradosh Ranjan Das
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 11:34:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pradosh Ranjan Das 2000-05-20 10:33:24 UTC
i am not able to send mails from nodes while the server is online
(connected to internet)

Comment 1 Florian La Roche 2000-05-22 11:34:59 UTC
please give more information like the output of the log files or
errmor mails you are getting


Note You need to log in before you can comment on or make changes to this bug.